@charset "utf-8";


/* Landscape phones and down  */
@media screen and (max-width: 480px) {

div {
	/*border:1px solid red;	*/
}

.container, .container-full {
  width: 100%;
  max-width: 480px !important;
  padding: 0px;
}
.container .grid_3, .container .grid_4, .container .grid_5, .container .grid_i5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_12, .container .grid_full, .footerbottom, .container .grid_10, .container .grid_4 .grid_4, .container .grid_i3, .container-full, .grid_full, .info-long, .container .grid_16, .tile, select {
  width: 100%;
  margin: 0px;
}
.container .grid_full .grid_16, .container .grid_14 {
	 width: 100%;
}
.container .grid_full, .grid_16, .container .grid_16 {
  margin: 0px;
  width: 100%;
}
.container .grid_4 .grid_4 {
  width: 100%;
}
.container .grid_4 {
	padding:6px;	
}
.alpha, .omega, .news, .events {
  margin: 0;
}
body, #wrapper, #content, .page, .holder {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 480px;
}
#wrapper {
  display: block;
}
img {
  min-width: 0;
  max-width: 100% !important;
  height: auto;
}

.departmentheader {
	margin-top:-30px;	
	padding:6px;
}

.topbar {
  height: 40px;
}
.header-image {
	margin:0px;
	position:relative;	
	display:block;
	float:none;
}
.departmentheader div:after {
  content: "";
  display: table;
  clear: both;
}
.departmentheader ul li { 
	margin:0px;
}
.menu {
	color:#000000;	
	border:3px solid #e5e5e5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.mMenuToggle div {
	color:#000;	
	
}
.course-list {
}
.course-select{
	float:left;	
}
.course-name{
	margin:2px 0px;
	display:block;
	width:100%;
}
.top-btn{
	float:none;
	display:block;
	margin-top:20px;	
}
.course-register {
	margin-top:60px;	
	margin-bottom:20px;
}
.info-pink {
	padding:16px;	
}
}


/* small tablet / large phone */
@media screen and (min-width : 481px) and (max-width : 767px){


.container, .container-full {
  width: 100%;
  max-width: 480px !important;
  padding: 0px;
}
.container .grid_3, .container .grid_4, .container .grid_5, .container .grid_i5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_12, .container .grid_full, .footerbottom, .container .grid_10, .container .grid_4 .grid_4, .container .grid_i3, .container-full, .grid_full, .info-long, .container .grid_16, .tile, select {
  width: 100%;
  margin: 0px;
}
.container .grid_full {
  margin: 0px;
  width: 100%;
}
.container .grid_4 .grid_4 {
  width: 100%;
}
.container .grid_4 {
	padding:6px;	
}
.alpha, .omega, .news, .events {
  margin: 0;
}
body, #wrapper, #content, .page, .holder {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 480px;
}
#wrapper {
  display: block;
}

.departmentheader {
	margin-top:-30px;	
	padding:6px;
}

.topbar {
  height: 40px;
}
.header-image {
	margin:0px;
	position:relative;	
	display:block;
	float:none;
}
.departmentheader div:after {
  content: "";
  display: table;
  clear: both;
}

}


/* small Tablet and large tablet */
@media screen and (min-width : 481px) and (max-width : 1024px) {

body {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width:1024px;

}
.container {
  width: 100%;
  max-width: 1024px !important;
  padding: 8px;
}
.container .grid_3, .container .grid_4, .container .grid_5, .container .grid_i5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_12, .container .grid_full, .footerbottom, .container .grid_10, .container .grid_4 /*.grid_4*/ {
  width: 100%;
  margin: 10px 0px;
}
.container .grid_full {
  margin: 0px;
  width: 100%;
}
.container .grid_16 {
 width:100%;
	max-width:1024px;	
}


.topmenuholder {
  max-width: 100%;
}

.container, .container-full {
  width: 100%;
  max-width: 1024px !important;
  padding: 0px;
}
.container .grid_3, .container .grid_4, .container .grid_5, .container .grid_i5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_12, .container .grid_full, .footerbottom, .container .grid_10, .container .grid_4 .grid_4, .container .grid_i3, .container-full, .grid_full, .info-long, .container .grid_16, .tile, select {
  width: 100%;
  margin: 0px;
}
.container .grid_full .grid_16, .container .grid_14 {
	 width: 100%;
}
.container .grid_full, .grid_16, .container .grid_16 {
  margin: 0px;
  width: 100%;
}
.container .grid_4 .grid_4 {
  width: 100%;
}
.container .grid_4 {
	padding:6px;	
}
.alpha, .omega, .news, .events {
  margin: 0;
}
body, #wrapper, #content, .page, .holder {
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 1024px;
}
#wrapper {
  display: block;
}
img {
  min-width: 0;
  max-width: 100% !important;
  height: auto;
}

.departmentheader {
	margin-top:-30px;	
	padding:6px;
}


.header-image {
	margin:0px;
	position:relative;	
	display:block;
	float:none;
}
.departmentheader div:after {
  content: "";
  display: table;
  clear: both;
}
.departmentheader ul li { 
	margin:0px;
}
.menu {
	color:#000000;	
	border:3px solid #e5e5e5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
.mMenuToggle div {
	color:#000;	
	
}
.course-list {
}
.course-select{
	float:left;	
}
.course-name{
	margin:2px 0px;
	display:block;
	width:100%;
}
.top-btn{
	float:none;
	display:block;
	margin-top:20px;	
}
.course-register {
	margin-top:60px;	
	margin-bottom:20px;
}
.info-pink {
	padding:16px;	
}


#topnav ul, .information-for, .footer, a.slidesjs-navigation, .btn-holder, .smallfeatureHeader, .quick-links {
  display: none;
}
#topnav {
  position: relative;
}
.topmenuholder {
  max-width: 100%;
}
div.panel-wrapper div.featureHeader {
  width: 100%;
  max-width: 100% !important;
  margin: 0px 8px 0px 0px;
}
.bluegradient {
  background: none;
}
.logo {
  width: 170px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}



}

/* large tablet */

@media screen and (min-width : 768px) and (max-width : 1024px) {

.container .grid_4 {
  width:26%;
  margin: 0px 0px;
}
.container .grid_4 .grid_4 {
width:100%;
}
.container .grid_10, .container .grid_6, .container .grid_12, .container .grid_5{
  width:70%;
  margin: 10px 10px;
}
.container .grid_12 .grid_12, .container .grid_12 .grid_9 {
  width:100%;
  margin-bottom:0px;
}
.container .grid_full .grid_9 {
  width:70%;
  margin: 0px 10px;
  margin-bottom:10px;
}
.container .grid_full .grid_12 .grid_6 {
  width:100%;
}
.container .grid_9 + .grid_4 {
  width: 100%; /*70%;*/
  margin:10px;
}
.container .grid_12 .grid_9 {
    width:100%;
}



}




/* large screen and desktop */
@media screen and (min-width : 1024px)  {



}
